Product comparison · 2 wired routers

Allied Telesis AR415S wired router Fast Ethernet White vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 25specifications compared
  • 9differ
  • 16identical
  • 47known for one product only

Key differences

The Allied Telesis AR415S wired router Fast Ethernet White has 40 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (50 vs 10). The Allied Telesis AR415S wired router Fast Ethernet White has 110 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (305 mm vs 195 mm). The Allied Telesis AR415S wired router Fast Ethernet White has 60 mm more depth than the TP-Link TD-W9970B wired router Fast Ethernet White (190 mm vs 130 mm). Power source type: AC on the Allied Telesis AR415S wired router Fast Ethernet White, DC on the TP-Link TD-W9970B wired router Fast Ethernet White. Storage temperature (T-T): -25 - 70 °C on the Allied Telesis AR415S wired router Fast Ethernet White, -40 - 70 °C on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • VPN tunnels quantity
    • AR415S wired router Fast Ethernet White:50
    • TD-W9970B wired router Fast Ethernet White:10
  • Power source type
    • AR415S wired router Fast Ethernet White:AC
    • TD-W9970B wired router Fast Ethernet White:DC
  • Storage temperature (T-T)
    • AR415S wired router Fast Ethernet White:-25 - 70 °C
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
  • Storage relative humidity (H-H)
    • AR415S wired router Fast Ethernet White:-25 - 70%
    • TD-W9970B wired router Fast Ethernet White:5 - 90%
  • Width
    • AR415S wired router Fast Ethernet White:305 mm
    • TD-W9970B wired router Fast Ethernet White:195 mm
  • Depth
    • AR415S wired router Fast Ethernet White:190 mm
    • TD-W9970B wired router Fast Ethernet White:130 mm
  • Height
    • AR415S wired router Fast Ethernet White:45 mm
    • TD-W9970B wired router Fast Ethernet White:36 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AR415S, TD-W9970B
72 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1x, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3xIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeFast EthernetFast Ethernet
Ethernet LANYesYes
Cabling technology10/100Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Supported network protocolsKnown for oneSNMP, HTTPUnknown — not stated by the source
Security2 differ
Security algorithmsDiffers3DES, AES, DES64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallYesYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringYesYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityDiffers5010
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
User Guide on CD-ROMKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Internal memoryKnown for one32 MBUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Designidentical
Product colourWhiteWhite
On/off switchYesYes
Rack mountingKnown for oneYesUnknown — not stated by the source
Rack capacityKnown for one1UUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Power1 differ
Power source typeDiffersACDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Differs-25 - 70%5 - 90%
Weight & dimensions3 differ
WidthDiffers305 mm195 mm
DepthDiffers190 mm130 mm
HeightDiffers45 mm36 mm
WeightKnown for one1.75 kgUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons